
VIRTUAL CREDIT CARD - Bug #14256

Android [QR PAY] Settings Flow - Success Screen

08 September 2022 10:05 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

Transaksi QR Pay & Lainnya

On success screen when click selesai should navigate to dashboard.

History

#1 - 10 September 2022 08:42 PM - Hao Ter Tai

- Assignee changed from sengloong.khoo sengloong.khoo to AMARBEER SINGH SIDHU amar.beer

This navigation is at masterapp, Maybank Android developer need to change

#2 - 11 September 2022 12:29 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Feedback

#3 - 23 September 2022 11:30 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Feedback to Closed

Will discuss with Ferial

Files

Capture.PNG 64.3 KB08 September 2022 AMARBEER SINGH SIDHU amar.beer
